
Tripnet - Client Comments #20985
Staff and Admin - B2B 
06/01/2017 05:04 pm - Sreerag Prasannan

Status: Closed Start date: 06/09/2017
Priority: Normal Due date: 06/23/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
End_Date: 06/10/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

The room details changes in transaction queue report

For staff and travel agent admin please do as screen

please confirm with me if any doubt exist.

History
#1 - 06/09/2017 07:58 pm - Jubin J
- Due date set to 06/09/2017
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 06/01/2017 to 06/09/2017

#2 - 06/10/2017 09:51 am - jerin paul
- Status changed from Assigned to In Progress

#3 - 06/10/2017 07:29 pm - jerin paul
- % Done changed from 0 to 100

    -  issue fixed for travel agent.

    -  RetrievesHotelRoomDailyRates.

#4 - 06/11/2017 10:30 am - Jubin J
- Due date changed from 06/09/2017 to 06/10/2017

#5 - 06/11/2017 10:30 am - jerin paul
- Status changed from In Progress to Fixed not Tested
- End_Date set to 06/10/2017

#6 - 06/23/2017 12:47 pm - Sreerag Prasannan

updated total amount based on below calculation

if total amount is 100 for 4 days and 2 rooms
then 100/4 = 12.5 , please do for travel agent.

#7 - 06/23/2017 03:35 pm - Jubin J
- Due date changed from 06/10/2017 to 06/23/2017

#8 - 06/23/2017 03:46 pm - jerin paul

    -  changed travel agent total amount calculation.

    -  fixed travel agent calculation issue.

#9 - 06/29/2017 10:28 am - Sreerag Prasannan

add a total amount for masteradmin and keep this total amount for travel agency

#10 - 06/29/2017 10:29 am - jerin paul
- Status changed from Fixed not Tested to In Progress

#11 - 06/29/2017 12:13 pm - Albin Paul
- File tripnet.png added
- File tripnet1.png added
- Status changed from In Progress to Closed
- Assignee deleted (jerin paul)

#12 - 06/29/2017 06:51 pm - jerin paul

    -  added a total amount for masteradmin and keep this total amount for travel agency

Files
staff and admin.png 170 KB 06/01/2017 Sreerag Prasannan
tripnet.png 163 KB 06/29/2017 Albin Paul
tripnet1.png 156 KB 06/29/2017 Albin Paul
